
export * from './Villagebuttons.tsx';
export * from './headings.tsx';
export * from './Sidebar.tsx';
  
export * from './AOSs.tsx'
export * from './My-Timeline.tsx'
export * from './data/mapscr.ts'

declare global{
interface Window {
    datawrapper: Datawrapper;
    renderDatawrapper: () => void;
  }
}

interface Datawrapper {
  chartData: { [key: string]: Promise<any> };
  libraries: { [key: string]: Promise<void> };
  WebComponent: { [key: string]: any };
  render?: (t: any, e?: { [key: string]: any }) => void;
  VisualizationWebComponent?: any;
  dependencyPromises?: any;
}

